﻿@model LMS.Models.Book

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Book</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Name)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Name)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Faculty)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Faculty)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Status)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Status)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Author)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Author)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.PublishedDate)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.PublishedDate)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CreatedTS)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CreatedTS)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CreatedBy)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CreatedBy)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ModifiedTS)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ModifiedTS)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ModifiedBy)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ModifiedBy)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.BookID">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
